#
# spec file for package qtelemetryview (Version 0.9)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         qtelemetryview
Copyright:    GPL
Group:        X11/Applications/Hamradio
Provides:     qtelemetryview
Requires:     PyQt >= 2.2, qt >= 2.2.2, python >= 1.5
Autoreqprov:  on
Version:      0.9
Release:      61
Source:       %{name}-%{version}.tar.gz
URL:          http://www.afthd.tu-darmstadt.de/~dg1kjd/telemetry
Summary:      An application to view AO-40 satellite telemetry data

%description
QTelemetryView receives data from the network and displays text and data areas of received telemetry frames after decoding them according to the AO-40 telemetry specification on http://www.amsat.de.

Authors:
--------
    Jens David <dg1kjd@afthd.tu-darmstadt.de>

SuSE series: ham

%prep
%setup

%build

%install
install -m 755 -g root -o root qtelemetryview.py /usr/X11R6/bin/
install -m 755 -g root -o root ao40_decode.py /usr/X11R6/bin/

%files
%doc AUTHORS COPYING INSTALL README
/usr/X11R6/bin/qtelemetryview.py
/usr/X11R6/bin/ao40_decode.py

%changelog -n qtelemetryview
* Wed May 02 2001 - cschmit@suse.de
-initial release v0.9
